

.comic_navi_wrapper {
	margin: 0 auto;
	width: 100%;
}

.comic_navi {
	display: table;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
}

.navi-comictitle {
	padding-top: 26px;
	max-width: 100px;
}

.navi {
	width: 44px;
	padding-top: 44px;
	margin: 0 5px;
	font-size: 9px;
	color: #555;
	display: inline-block;
	float: left;
}

.comic_navi_center .navi {
	float: none;
}

.navi:hover, #navi-share:hover {
	background-position: -44px 0;
}

.navi-first {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/first.png') no-repeat;
}

.navi-firstinchap {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/firstin.png') no-repeat;
}

.navi-prevchap, .navi-story_prev {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/prevchap.png') no-repeat;
}

.navi-story_prev_in {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/prevchap.png') no-repeat;
}

.navi-prev, .navi-previous {
	margin-right: 10px;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/prev.png') no-repeat;
}

.navi-prev-in, .navi-previous-in {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/prev-in.png') no-repeat;
}

.navi-buyprint {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/buyprint.png') no-repeat;
}

.navi-archive, .navi-archives {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/archive.png') no-repeat;
}

.navi-random {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/random.png') no-repeat;
}

#navi-share {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/share.png') no-repeat;
}

.navi-subscribe {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/subscribe.png') no-repeat;
}

.navi-comments {
	padding: 0;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/comments.png') no-repeat;
}

a.navi-comments span {
	display: inline-block;
	width: 44px;
	height: 44px;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	color: #000;
	text-indent: 0;
}

a.navi-comments span:hover {
	color: #860b04;
}

.navi-next {
	margin-left: 10px;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/next.png') no-repeat;
}

.navi-next-in {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/next-in.png') no-repeat;
}

.navi-nextchap, .navi-story_next {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/nextchap.png') no-repeat;
}

.navi-story_next_in {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/nextchap.png') no-repeat;
}

.navi-lastinchap {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/lastin.png') no-repeat;
}

.navi-last {
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/last.png') no-repeat;
}

.navi-void, .navi-void:hover {
	color: #999;
	background-position: -88px 0;
}

#navi-share-box {
	height: 96px;
	width: 120px;
	padding: 1px;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress/images/nav/box/sharebox.png') 0 0 no-repeat;
	display: none;
	position: absolute;
	margin: -180px auto;
	zoom: 1;
}

#navi-share-box a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

/*
     FILE ARCHIVED ON 10:00:40 Mar 22, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:24:57 Jun 05, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 121.207 (4)
  load_resource: 75.856
  cdx.remote: 0.087
  LoadShardBlock: 105.646 (3)
  exclusion.robots: 0.159
  esindex: 0.012
  PetaboxLoader3.resolve: 36.659
  CDXLines.iter: 23.073 (3)
  captures_list: 192.016
  exclusion.robots.policy: 0.149
*/